\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-7.5,1.5) rectangle (-0.5,4.5);
\draw[line width=1.5pt] (-4.831,2.898) -- (-4.669,2.506) -- (-4.277,2.669) -- (-4.439,3.061) -- cycle; 
\draw[line width=1.5pt] (-2.271,3.959) -- (-2.108,3.567) -- (-1.716,3.729) -- (-1.879,4.121) -- cycle; 
\draw [line width=1.5pt] (-7,2)-- (-1.879,4.121);
\draw [line width=1.5pt] (-1.879,4.121)-- (-1,2);
\draw [line width=1.5pt] (-4,2)-- (-4.439,3.061);
\draw [line width=1.5pt] (-7,2)-- (-4,2);
\draw [line width=1.5pt] (-5.55,2.12) -- (-5.55,1.88);
\draw [line width=1.5pt] (-5.45,2.12) -- (-5.45,1.88);
\draw [line width=1.5pt] (-4,2)-- (-1,2);
\draw [line width=1.5pt] (-2.55,2.12) -- (-2.55,1.88);
\draw [line width=1.5pt] (-2.45,2.12) -- (-2.45,1.88);
\draw (-5.97,2.77) node[anchor=center, rotate=22.49] {$3,2cm$};
\draw (-3.16,3.84) node[anchor=center, rotate=22.49] {$3,5cm$};
\draw[color=black] (-7.25,1.75) node {$A$};
\draw[color=black] (-0.75,1.75) node {$B$};
\draw[color=black] (-3.75,1.75) node {$F$};
\draw[color=black] (-1.63,4.37) node {$C$};
\draw[color=black] (-4.69,3.31) node {$E$};
\end{tikzpicture}
\end{document}